<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="fcm_registration">djy4z7Y89jY:APA91bFGyFfrWs7F9fWY57rDZdtuUEJ-zF7ruDKexUP6L8VR1qSMInfAPWsD5_g8GLayZS3-y92usaJrEpQWKyXDo7w9KT-JZezD9iZY6w9gmk6TIzu5S_0</string>
    <long name="last_registration_time_ms" value="1745629862455" />
</map>
